Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 21 May 2021 10:44:50 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation furqan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  furqan Bot:  Hi Furqan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6307320393 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0594673399            02:07 PM, 17th May                   Mohammed                   Hi,Good Afternoon, Thank you for contacting us. My name is Fahim, I will be happy to assist you.           02:07 PM, 17th May                     furqan                    Hi Fahim           02:07 PM, 17th May                   Mohammed                   hold on for a moment please so I can check the details           02:08 PM, 17th May                     furqan                    I placed an order before EID but it’s still in process. So I want to know when it will get ready so that I can pick it from the store           02:08 PM, 17th May                   Mohammed                   As I can check the order is ready to ship now           02:09 PM, 17th May                   Mohammed                   however, I will forward it to the team to make it ready for pickup asap           02:09 PM, 17th May                   Mohammed                   Is there anything else I can assist you with?           02:09 PM, 17th May                     furqan                    Ok Thanks           02:09 PM, 17th May                     furqan                    So how much time possibly it can take           02:10 PM, 17th May                   Mohammed                   We will do our best to make it ready asap           02:11 PM, 17th May                     furqan                    Ok           02:11 PM, 17th May                   Mohammed                   within 1-2 days           02:11 PM, 17th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:11 PM, 17th May                     furqan                    Thank you           02:11 PM, 17th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2589081